<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJSAPsW2FscO/2WBPLUoHoPbuh5jR4SYfySLiD36J6C9HeBxgJvUSIKQfvsnwnFKOMQ5VQskkqrdzJ3mEHzEDxdMBhypVe5kQGAo=</string>
</map>
